@charset "utf-8";

/* ----------------------------------- 1   --------------------------*/

#maincontent1 {

	height: 100%;

	margin-left: 25px;
	
	margin-right: 10px;
	
	font-family: "微軟正黑體", "新細明體";
	
	font-size: 15px;

}

#maincontent1 h3{

	font-weight: normal;

	color: #333333;

	margin-top: 30px;

	margin-bottom: 30px;

	margin-left: 0px;
	
	margin-right: 15px;

	line-height: 1.7em;
	
}

#maincontent1 h3 a{
	
	font-weight:bold;
}


#maincontent1 h3 a:hover, #maincontent1 h3 a:focus{

	color: black;
	background-color: #FFC222;
	
}

#maincontent1 h3 ul li {
	 
	 list-style-type:square;
	 margin-left: 25px;

}

#maincontent1 h3 ol li {
	 
	 list-style-type: decimal;

}


#maincontent1 h4{

	font-weight: normal;

	color: #333333;

	margin-top: 30px;

	margin-bottom: 30px;

	margin-left: 0px;
	
	margin-right: 15px;

	line-height: 1.7em;
	
}

#maincontent1 h4a{
	
	font-weight:bold;
}


#maincontent1 h4 a:hover, #maincontent1 h4 a:focus{

	color: black;
	background-color: #FFC222;
	
}

#maincontent1 h4 ul li {
	 
	 list-style-type:square;
	 margin-left: 25px;

}

#maincontent1 h4 ol li {
	 
	 list-style-type: decimal;

}


#maincontent1 h2 {
	
	font-weight: bold;
	
	color:#0F2B5B;
	
	margin-top: 30px;


}

#maincontent1 h1 {
	
	float:right;
}


#rednote {

	font-weight:bold;
	
	color:black;
	
	font-size:16px;
	
	letter-spacing: 0px;

}


#maincontent1 tr{
	
	text-align:center;
	
	
	

}

#maincontent1 tr a{
	
	font-weight:bold;

}


#maincontent1 tr a:hover, #maincontent1 tr a:focus{
	
	color: black;
	background-color: #FFC222;

}


/* ----------------------------------- 2   --------------------------*/
#maincontent2 {

	border: 1px solid #CCCCCC;

	height: 100%;

	width: 100%;

	margin-right: 10px;
	
	font-family: "微軟正黑體", "新細明體";

	font-size: 16px;


}

#maincontent2 h1 {


	font-weight: normal;

	color: #333333;

	margin-top: 30px;

	margin-bottom: 30px;

	margin-left: 0px;
	
	margin-right: 15px;

	line-height: 1.7em;

}




/* ----------------------------------- 3   --------------------------*/
.maincontent3 {
	
	height: 207px;

	margin-left: 18px;
	
	margin-top: 14px;
	
	padding-right: 19px;
	
	background-color:#0F2B5B;

}


.maincontent3 h5{
	
	float:left;
	
	padding-right: 21px;

}


#maincontentTxt{
	
	font-weight:normal;
	
	color:#FFF;

	line-height: 1.6em;
	
	text-align:left;
	
	font-size: 23px;

}

#maincontentTxt2{
	
	font-weight:normal;
	
	color:#FFF;

	line-height: 1.4em;
	
	text-align:left;
	
	font-size: 20px;
	

}




/* ----------------------------------- title maincontent2   --------------------------*/
#title_maincontent2 {

	background-image:url(../images/title_bg_green.gif);

	height: 100%;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #CCCCCC;

}



#title_maincontent2 h3 {

	font-size: 16px;

	font-family: "微軟正黑體", "新細明體";

	letter-spacing: 4px;

	color:#333;

	height: 23px;

	padding-top: 6px;

	padding-left: 15px;

}



#title_maincontent2 h4 {

	font-size: 14px;

	font-family: Verdana, Geneva, sans-serif;

	color:#333;

	height: 23px;

	padding-top: 6px;

	padding-left: 15px;

}



/* ----------------------------------- admission page   RED   --------------------------*/

.admiss_RedTable {
	width: 130px;
	height: 80px;
	border: 3px solid #F00;
	background-color: #FFD5D5;
	text-align: center;
	padding: 5px;

}

.admiss_RedTable h6 a{

	font-family: "微軟正黑體", "新細明體";

	font-size: 18px;

	color: #006;

	text-decoration: none;

	line-height: 1.5em;
	
	
}

.admiss_RedTable h6 a:hover, .admiss_RedTable h6 a:focus{

	color: black;
	background-color: #FFC222;

	text-decoration: none;

	
}


/* ----------------------------------- admission page   PUPPLE   --------------------------*/
.admiss_PuppleTable {
	width: 160px;
	height: 80px;
	border: 3px solid #90F;
	background-color: #CCF;
	text-align: center;
	padding: 5px;

}

.admiss_PuppleTable h6 a{

	font-family: "微軟正黑體", "新細明體";

	font-size: 18px;

	color: #006;

	text-decoration: none;

	line-height: 1.5em;
	

}

.admiss_PuppleTable h6 a:hover, .admiss_PuppleTable h6 a:focus{

	color: black;
	background-color: #FFC222;
	text-decoration: none;

	
}

/* ----------------------------------- admission page   Yellow   --------------------------*/
.admiss_YellowTable {
	width: 130px;
	height: 80px;
	border: 3px solid #F90;
	background-color: #FF9;
	text-align: center;
	padding: 5px;

}

.admiss_YellowTable h6 a{

	font-family: "微軟正黑體", "新細明體";

	font-size: 18px;

	color: #006;

	text-decoration: none;

	line-height: 1.5em;
	

}

.admiss_YellowTable h6 a:hover, .admiss_YellowTable h6 a:focus{

	color: black;
	background-color: #FFC222;
	text-decoration: none;

	
}

/* ----------------------------------- admission page   PINK   --------------------------*/
.admiss_PinkTable {

	width:400px; 
	
	height: 50px;
	
	border:3px solid #F0F;
	
	background-color: #FFDFFE;
	
	text-align:center;
	
	padding:5px;
	
	margin-left:45px; 

}

.admiss_PinkTable h6 a{

	font-family: "微軟正黑體", "新細明體";

	font-size: 18px;

	color: #006;

	text-decoration: none;

	line-height: 1.5em;
	

}

.admiss_PinkTable h6 a:hover, .admiss_PinkTable h6 a:focus{

	color: black;
	background-color: #FFC222;

	text-decoration: none;

}

/* ----------------------------------- admission page   GREEN   --------------------------*/
.admiss_GreenTable {
	width: 130px;
	height: 100px;
	border: 3px solid #6C0;
	background-color: #DBFFDC;
	text-align: center;
	padding: 5px;

}

.admiss_GreenTable h6 a{

	font-family: "微軟正黑體", "新細明體";

	font-size: 18px;

	color: #006;

	text-decoration: none;

	line-height: 1.5em;
	

}

.admiss_GreenTable h6 a:hover, .admiss_GreenTable h6 a:focus{

	color: black;
	background-color: #FFC222;
	text-decoration: none;

}


/* ----------------------------------- admission page   ORANGE   --------------------------*/
.admiss_OrangeTable {

	width:350px; 
	
	border:2px solid #FC0; 
	
	margin-left:35px; 
	
	padding:5px;

}


.admiss_OrangeTable h6{

	font-family: "微軟正黑體", "新細明體";

	font-size: 18px;

	color: white;

	text-decoration: none;

	line-height: 1.4em;
	
	font-weight:normal;
}

.admiss_OrangeTable h7{

	font-weight:bold;
}



.admiss_OrangeTable li{

	margin-bottom: 2px;

	margin-left: 24px;
	
	color:#FFF;

	list-style-position: outside;

	list-style-type: square;

}
